spring.data.mongodb.uri=mongodb+srv://sami1752:1234@practicabackendjavaspri.awhux.mongodb.net/practicabackendjavaspringbootImage
spring.jpa.open-in-view=false
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/practicabackendjavaspringboot
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
spring.datasource.username=root
spring.datasource.password=
spring.jpa.show-sql=true
